body #s4-mainarea {
    min-height: 450px
    }
.ms-WPBody, .ms-WPBody table, .ms-WPBody td, textarea, input {
    font-family: Helvetica, Arial, Verdana, Tahoma !important;
    font-size: 12px !important
    }
#s4-titlerow {
    width: 996px !important
    }
#s4-workspace {
    width: 996px !important
    }
#s4-workspace {
    overflow: visible !important
    }
#s4-statusbarcontainer {
    float: left;
    width: 100%
    }
.s4-search table {
    margin-right: 5px !important
    }
.s4-search input.ms-sbplain {
    padding: 1px 3px 1px 0 !important
    }
.s4-ca {
    margin: 0 !important
    }
.ms-WPBorder {
    border: none !important
    }
.ms-wpContentDivSpace {
    margin: 0 !important
    }
/*Header*/
.unctad-13-header-en {
    background: url(/Style%20Library/UXIII-Images/sprite.png) no-repeat -286px 0;
    height: 120px;
    width: 727px;
    float: left
    }
.unctad-13-header-es {
    background: url(/Style%20Library/UXIII-Images/unctad-13-banner-es.png) no-repeat /*-286px -147px*/;
    height: 120px;
    width: 727px;
    float: left
    }
.unctad-13-header-fr {
    background: url(/Style%20Library/UXIII-Images/unctad-13-banner-fr.png) no-repeat /*-286px -297px*/;
    height: 120px;
    width: 727px;
    float: left
    }
.logo-header {
    background: url(/Style%20Library/UXIII-Images/sprite.png) no-repeat -815px -447px;
    width: 269px;
    float: left;
    height: 112px;
    padding: 8px 0 0 0
    }
.search {
    float: right;
    margin: 0;
    font-size: 12px;
    width: 220px;
    padding: 4px 10px 0 0 !important
    }
.breadcrumb-div {
    float: left;
    width: 996px;
    border-bottom: 1px solid #d8d8d8;
    visibility: hidden
    }
.breadcrumb {
    color: #3D0021;
    padding: 10px 0 10px 15px;
    margin: 0 0 0 0;
    float: left;
    width: 900px
    }
.print-btn {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    background: url(/Style%20Library/UXIII-Images/sprite.png) no-repeat -177px -209px;
    width: 48px;
    height: 18px;
    cursor: pointer;
    text-decoration: none
    }
.print {
    float: right;
    width: 71px;
    padding: 7px 10px 7px 0;
    margin: 0 0 0 0;
    text-align: right
    }
.s4-title {
    padding: 0 !important;
    background: none !important
    }
/*common*/
.float-l {
    float: left
    }
.float-r {
    float: right
    }
.text-l {
    text-align: left
    }
.text-r {
    text-align: right
    }
.text-c {
    text-align: center
    }
.text {
    line-height: 18px;
    color: #666;
    text-decoration: none
    }
.text a, .text a:hover, .text a:link, .text a:active {
    color: #666 !important;
    text-decoration: underline !important
    }
.text-bold {
    font-weight: 700
    }
.text-bold-color {
    line-height: 18px;
    color: #3d0021;
    font-weight: 700;
    text-decoration: none
    }
.purple-text {
    color: #3d0021;
    font-weight: 400;
    font-size: 16px
    }
.date {
    color: #933;
    font-size: 13px;
    font-weight: 700
    }
/*width*/
.wdth15p {
    width: 15%
    }
.wdth20p {
    width: 19.9%
    }
.wdth24p {
    width: 24%
    }
.wdth25p {
    width: 25%
    }
.wdth31p {
    width: 31%
    }
.wdth34p {
    width: 34%
    }
.wdth36p {
    width: 36%
    }
.wdth40p {
    width: 40%
    }
.wdth50p {
    width: 50%
    }
.wdth60p {
    width: 60%
    }
.wdth100p {
    width: 100%
    }
.wdth50 {
    width: 50px
    }
.wdth100 {
    width: 100px
    }
.wdth200 {
    width: 200px
    }
.wdth140 {
    width: 140px
    }
.wdth210 {
    width: 210px
    }
.wdth276 {
    width: 276px
    }
.wdth280 {
    width: 280px
    }
.wdth300 {
    width: 300px
    }
.wdth380 {
    width: 380px
    }
.wdth235 {
    width: 235px
    }
.wdth489 {
    width: 489px
    }
/*padding*/
.pad1 {
    padding: 10px 0 10px 0
    }
.pad2 {
    padding: 0 6px
    }
.pad01 {
    padding: 0 19px 0 0
    }
.pad7 {
    padding: 10px 0 0 0
    }
.pad3 {
    padding: 10px 0 !important
    }
.pad4 {
    padding: 0 0 0 20px
    }
.pad5 {
    padding: 0 0 0 10px
    }
/*footer*/
.ft-second-line {
    float: left;
    width: 100%
    }
.ft-first-line {
    float: left;
    width: 100%
    }
.ft-first-line {
    border-top: 5px solid #28333c
    }
.ft-second-line {
    /*border-top: 20px solid #999;*/
    border-top: 5px solid #d5be99
    }
.copyright {
    padding: 10px 0 0 0;
    color: #0279a3;
    font-size: 10px
    }
.footer-col-1 {
    width: 515px;
    border-right: #d5be99 1px solid;
    float: left;
    font-family: "Century Gothic", Verdana, Tahoma, Arial;
    color: #747474;
    padding: 8px 5px 10px 15px;
    height: 100%;
    font-size: 12px
    }
.footer-col-1 a, .footer-col-1 a:hover {
    font-family: Helvetica, Arial, Verdana, Tahoma;
    color: #747474 !important;
    text-decoration: underline
    }
.footer-col-1 span {
    font-size: 15px;
    color: #5f3a00;
    font-weight: 700
    }
.footer-col-2 {
    width: 129px;
    float: left;
    padding: 10px 15px 0 15px;
    border-right: 1px solid #d5be99;
    height: 120px
    }
.footer-col-3 {
    width: 290px;
    float: left;
    padding: 10px 0 0 10px;
    height: 100%
    }
#col-3 ul {
    padding: 0 0 10px 5px;
    margin: 0
    }
#col-3 ul li {
    list-style-type: none;
    padding: 0 0 0 15px;
    background: url("/Style Library/UXIII-Images/bullet-ft.gif") no-repeat 0 6px;
    line-height: 20px
    }
#col-3 ul li a {
    text-decoration: none;
    color: #666
    }
#col-3 ul li a:hover {
    text-decoration: none;
    color: #666
    }
.twitter {
    background: url(/Style%20Library/UXIII-Images/sprite.png) no-repeat -182px 0
    }
.youtube {
    background: url(/Style%20Library/UXIII-Images/sprite.png) no-repeat -182px -67px
    }
.flickr {
    background: url(/Style%20Library/UXIII-Images/sprite.png) no-repeat -183px -242px
    }
.twitter, .rss, .youtube, .flickr {
    color: #933;
    text-decoration: none;
    font-size: 10px;
    border: none;
    cursor: pointer;
    vertical-align: top;
    padding: 35px 3px 0 3px;
    text-align: center;
    width: 41px
    }
/**/
/*calendar control*/
#CalendarControlIFrame {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    height: 250px;
    width: 250px;
    z-index: 99
    }
#CalendarControl {
    position: absolute;
    background-color: #FFF;
    margin: 0;
    padding: 0;
    display: none;
    z-index: 100
    }
#CalendarControl table {
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: 8pt;
    border-bottom: #FFE701 1px solid;
    border-top: #FFE701 1px solid;
    border-left: #FFE701 1px solid;
    border-right: #FFE701 1px solid
    }
#CalendarControl th {
    font-weight: normal
    }
#CalendarControl th a {
    font-weight: normal;
    text-decoration: none;
    color: black;
    padding: 1px
    }
#CalendarControl td {
    text-align: center
    }
#CalendarControl .header {
    background-color: #CCC
    }
#CalendarControl .WeekDayHeader {
    background-color: #F0F4f9
    }
#CalendarControl .weekday {
    background-color: white;
    color: #000
    }
#CalendarControl .weekend {
    background-color: #F0F4F9;
    color: #000
    }
#CalendarControl .current {
    border: 1px solid #339;
    background-color: #336;
    color: #FFF
    }
#CalendarControl .weekday, #CalendarControl .weekend, #CalendarControl .current {
    display: block;
    text-decoration: none;
    border: 1px solid #FFF;
    width: 2em
    }
#CalendarControl .weekday:hover, #CalendarControl .weekend:hover, #CalendarControl .current:hover {
    color: #000;
    background-color: #f0f4f9;
    border: 1px solid #999
    }
#CalendarControl .previous {
    text-align: left
    }
#CalendarControl .next {
    text-align: right
    }
#CalendarControl .previous, #CalendarControl .next {
    padding: 1px 3px 1px 3px;
    font-size: 1.4em
    }
#CalendarControl .previous a, #CalendarControl .next a {
    color: #000;
    text-decoration: none;
    font-weight: bold
    }
#CalendarControl .title {
    font-family: arial, verdana, helvetica, sans-serif;
    text-align: center;
    font-weight: bold;
    color: #000
    }
.SmallPopupColour {
    color: Green;
    font-size: 14px;
    font-weight: bold
    }
.PopoupColour {
    color: Green;
    font-size: 25px;
    font-weight: bold
    }
#CalendarControl .empty {
    color: gray;
    border: 1px solid #FFF
    }
/*calendar end*/
.clear-fix {
    clear: both;
    height: 1px
    }
/*Calendar*/
.calendar {
    background: url("/Style Library/UXIII-Images/ShowCalendar.gif") no-repeat;
    width: 17px;
    height: 14px;
    border: none !important;
    margin: 0;
    padding: 0
    }
/*Registration*/
.registration-div1, .registration-div2 {
    float: left;
    width: 479px
    }
.registration-div1 {
    padding: 0 20px 0 0
    }
.textfield {
    border: 1px solid #e2e3ea;
    color: #747474;
    height: 18px;
    margin: 0;
    width: 170px
    }
.textfield2 {
    border: 1px solid #e2e3ea;
    color: #747474;
    /*height: 18px;  */
    margin: 0;
    width: 270px
    }
.textfield3 {
    border: 1px solid #e2e3ea;
    color: #747474;
    height: 18px;
    margin: 0
    }
.textfield-nw {
    border: 1px solid #e0e0e0;
    height: 20px;
    color: #525252 !important
    }
.listmenu {
    /*border: 1px solid #e2e3ea;*/
    color: #747474;
    height: 20px;
    margin: 0;
    width: 174px
    }
.listmenu2 {
    border: 1px solid #e2e3ea;
    color: #747474;
    height: 20px;
    margin: 0;
    width: 404px
    }
.listmenu3 {
    border: 1px solid #e2e3ea;
    color: #747474;
    height: 22px;
    margin: 0
    }
.listmenu-nhw {
    border: 1px solid #e2e3ea;
    color: #747474;
    margin: 0
    }
.txtarea {
    border: 1px solid #e2e3ea;
    color: #747474;
    margin: 0;
    overflow: hidden
    }
.txt-address {
    border: 1px solid #e2e3ea;
    color: #747474;
    height: 80px;
    margin: 0;
    width: 170px;
    overflow: hidden
    }
.txt-reporterror {
    border: 1px solid #e2e3ea;
    color: #747474;
    height: 250px;
    margin: 0;
    width: 500px;
    overflow: hidden
    }
.form-main-label {
    color: #3D0021 !important;
    font-weight: 700 !important
    }
.form {
    padding: 0 0 5px 0
    }
.form th {
    padding: 5px 0 5px 10px;
    color: #000;
    text-align: left;
    background: #f0edf3;
    border-bottom: 5px solid white
    }
.form td {
    padding: 5px 0 5px 10px;
    color: #000
    }
.form td table td {
    padding: 0 !important;
    vertical-align: top
    }
.form span {
    font-weight: 400
    }
.form-title {
    color: #000 !important
    }
select {
    font-family: Helvetica, Arial, Verdana, Tahoma !important;
    font-size: 12px
    }
div.welcome {
    padding: 0 !important
    }
.error {
    color: #f00;
    font-family: Verdana, Arial, Verdana, Tahoma !important;
    font-size: 9px !important;
    padding: 0 0 0 2px
    }
.modalClass {
    border: solid 2px #33F;
    background: #f0f0f0;
    padding: 10px 10px 10px 10px;
    position: absolute;
    top: -1000px
    }
.modalBackground {
    background-color: #9CF;
    filter: alpha(opacity=50);
    /* CSS3 standard */
    opacity: 0.5
    }
.listmenu2 .ajax__combobox_textboxcontainer input {
    border-top: 1px solid #e2e3ea;
    border-left: 1px solid #e2e3ea;
    border-bottom: 1px solid #e2e3ea;
    border-right: none !important;
    color: #747474;
    height: 17px;
    margin: 0;
    width: 406px;
    padding: 3px 0 0 5px
    }
.listmenu2 .ajax__combobox_buttoncontainer button {
    border: 1px solid #e2e3ea;
    color: #747474;
    margin: 0 0 0 -1px !important
    }
.listmenu .ajax__combobox_textboxcontainer input {
    border-top: 1px solid #e2e3ea;
    border-left: 1px solid #e2e3ea;
    border-bottom: 1px solid #e2e3ea;
    border-right: none !important;
    color: #747474;
    height: 17px;
    margin: 0;
    width: 151px;
    padding: 3px 0 0 0
    }
.listmenu .ajax__combobox_buttoncontainer button {
    border: 1px solid #e2e3ea;
    margin: 0 0 0 -1px !important;
    color: #747474
    }
.attachment {
    background: url("/Style Library/UXIII-Images/attachment.gif") no-repeat;
    border: none;
    padding: 0 0 5px 15px;
    font-size: 10px;
    color: #0279A3
    }
.upload {
    background: url("/Style Library/UXIII-Images/file-upload.gif") no-repeat;
    width: 14px;
    height: 14px;
    border: none;
    cursor: pointer
    }
.delete {
    background: url("/Style Library/UXIII-Images/file_delete.gif") no-repeat;
    width: 14px;
    height: 14px;
    border: none;
    cursor: pointer
    }
.file-upload {
    background: url("/Style Library/UXIII-Images/file-upload.gif") no-repeat;
    width: 83px;
    height: 14px;
    border: none;
    cursor: pointer;
    margin: 5px 0 0 0
    }
.file-delete {
    background: url("/Style Library/UXIII-Images/file_delete.gif") no-repeat;
    width: 79px;
    height: 14px;
    border: none;
    cursor: pointer;
    margin: 5px 0 0 0
    }
.page-title {
    border-bottom: 1px solid #E5E5E5;
    color: #3d0021;
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 10px 0;
    padding: 5px 0;
    text-align: left
    }
.sub-page-title {
    color: #5b417d;
    font-size: 16px;
    line-height: 22px;
    margin: 10px 0 10px 0;
    padding: 5px 0;
    text-align: left;
    border-bottom: #ccc 1px dotted
    }
.submit-processing-registration {
    border-color: inherit;
    border-width: medium;
    width: 135px;
    background: url(/Style%20Library/UXIII-Images/processing.gif) no-repeat;
    height: 23px
    }
/*sorting */
.sortasc, .sortdesc {
    width: 7px;
    height: 5px;
    border: none !important;
    cursor: pointer;
    margin: 0 0 0 0
    }
.sortasc {
    background: url("/Style Library/UXIII-Images/asc.gif") no-repeat
    }
.sortdesc {
    background: url("/Style Library/UXIII-Images/desc.gif") no-repeat
    }
.categorynotfound {
    padding: 0;
    font-size: 13px;
    color: #0279A3
    }
.categorynotfound a, .categorynotfound a:hover {
    color: #0279A3;
    text-decoration: underline !important
    }
/*Buttons*/
.continue-registration, .submit-registration, .previous-step, .search-btn, .apply-btn, .report-error-btn, .save-btn, .clear-all, .send, .back, .submit-processing-registration, .cancel, .submit, .save-daily-journal, .add, .remove, .done, .export-excel, .provisional-list, .export-security-systems, .reset, .attach {
    border: none;
    cursor: pointer;
    height: 23px
    }
.continue-registration {
    background: url("/Style Library/UXIII-Images/continue-registration.gif") no-repeat;
    height: 23px;
    width: 145px
    }
.submit-registration {
    background: url("/Style Library/UXIII-Images/submit-registration.gif") no-repeat;
    height: 23px;
    width: 135px
    }
.previous-step {
    background: url("/Style Library/UXIII-Images/previous-step.gif") no-repeat;
    height: 23px;
    width: 100px
    }
.search-btn {
    background: url("/Style Library/UXIII-Images/search.gif") no-repeat;
    height: 23px;
    width: 60px
    }
.apply-btn {
    background: url("/Style Library/UXIII-Images/apply.gif") no-repeat;
    height: 23px;
    width: 54px
    }
.report-error-btn {
    background: url("/Style Library/UXIII-Images/report-error.gif") no-repeat;
    height: 23px;
    width: 159px
    }
.save-btn {
    background: url("/Style Library/UXIII-Images/save.gif") no-repeat;
    height: 23px;
    width: 48px
    }
.clear-all {
    background: url("/Style Library/UXIII-Images/clear-all.gif") no-repeat;
    height: 23px;
    width: 68px
    }
.send {
    background: url("/Style Library/UXIII-Images/send.gif") no-repeat;
    height: 23px;
    width: 50px
    }
.back {
    background: url("/Style Library/UXIII-Images/back.gif") no-repeat;
    height: 23px;
    width: 49px
    }
.cancel {
    background: url("/Style Library/UXIII-Images/sprite.png") no-repeat 0 -363px;
    width: 56px
    }
.submit {
    background: url("/Style Library/UXIII-Images/sprite.png") no-repeat 0 -396px;
    width: 60px
    }
.save-daily-journal {
    background: url("/Style Library/UXIII-Images/sprite.png") no-repeat 0 -429px;
    width: 123px
    }
.add {
    background: url("/Style Library/UXIII-Images/sprite.png") no-repeat 0 -462px;
    width: 42px
    }
.remove {
    background: url("/Style Library/UXIII-Images/sprite.png") no-repeat 0 -495px;
    width: 66px
    }
.done {
    background: url("/Style Library/UXIII-Images/sprite.png") no-repeat 0 -528px;
    width: 50px
    }
.export-excel {
    background: url("/Style Library/UXIII-Images/sprite.png") no-repeat 0 -561px;
    width: 124px
    }
.provisional-list {
    background: url("/Style Library/UXIII-Images/sprite.png") no-repeat 0 -594px;
    width: 258px
    }
.export-security-systems {
    background: url("/Style Library/UXIII-Images/sprite.png") no-repeat 0 -627px;
    width: 206px
    }
.reset {
    background: url("/Style Library/UXIII-Images/sprite.png") no-repeat 0 -660px;
    width: 52px
    }
.attach {
    background: url("/Style Library/UXIII-Images/sprite.png") no-repeat 0 -693px;
    width: 56px
    }
/**/
.grid-border {
    border: 1px solid #e9e9e9 !important
    }
.grid-th-border {
    border: 1px solid #cdc9e6 !important
    }
.grid-th {
    padding: 5px 0 5px 5px;
    color: #000;
    text-align: left;
    background: #e6e4f4;
    color: #000
    }
.grid-th a, .grid-th a:link {
    color: #000 !important;
    text-decoration: none !important
    }
.grid-alternaterow {
    padding: 5px 0 5px 10px;
    color: #666 !important;
    text-align: left;
    background: #f9f7fb
    }
.grid-itemstyle, .grid-itemstyle a, .grid-alternaterow a {
    color: #666 !important
    }
.grid-itemstyle td, .grid-alternaterow td {
    padding: 5px;
    line-height: 17px
    }
.selected-row {
    background: #f9f1e0 !important;
    color: #000 !important
    }
.selected-row td {
    padding: 5px !important;
    line-height: 17px
    }
.selected-row td a {
    color: #000 !important
    }
.paging, .paging a {
    color: #666 !important;
    text-decoration: none !important
    }
.paging a:hover {
    color: #666 !important;
    text-decoration: underline !important
    }
/*
*******************************
UNCTAD XIII Conference Programme
Date:4-11-2011
*******************************
*/
.event, .event-title, .event-heading, .event-subtitle {
    font-family: Arial;
    color: #808080;
    width: 100%;
    font-size: 11px
    }
.event-heading {
    background: #f0edf3;
    padding: 6px 0 6px 6px;
    color: #000;
    font-weight: 700;
    float: left;
    font-size: 12px;
    border: 1 silver solid
    }
.event-time {
    color: #666;
    width: 10%;
    padding-left: 10px
    }
.event-title {
    font-weight: bold;
    font-size: 12px;
    width: 60%
    }
.event-text {
    font-family: Arial;
    color: #808080
    }
/*Pre Conference Events*/
.event-date {
    background: #f0edf3;
    padding: 6px 10px;
    margin: 0 0 10px 0;
    color: #000;
    font-weight: 700;
    width: 670px;
    float: left
    }
.event-time {
    float: left;
    padding: 0 15px 0 10px;
    color: #666;
    width: 76px;
    line-height: 20px;
    float: left
    }
.event {
    float: left;
    color: #666;
    width: 589px;
    line-height: 18px;
    padding: 0 0 0 0
    }
.event span, .event3 span {
    color: #3d0021;
    line-height: 18px
    }
.event div, .event2 div, .event3 div {
    color: #666;
    font-weight: 700;
    padding: 0 0 0 0
    }
.event div a, .event2 div a, .event3 div a {
    color: #666 !important;
    text-decoration: none
    }
.event div a:hover, .event2 div a:hover, .event3 div a:hover {
    color: #666;
    text-decoration: underline
    }
.dotted-line {
    border-top: 1px dotted #ccc;
    padding: 0;
    width: 690px;
    float: left;
    height: 10px
    }
/*Conference Programme*/
.event-time2 {
    float: left;
    padding: 0 15px 0 10px;
    color: #666;
    width: 96px;
    line-height: 20px;
    float: left
    }
.event2 {
    float: left;
    color: #666;
    width: 420px;
    line-height: 18px
    }
.event2 span {
    color: #666;
    font-weight: 400;
    text-decoration: none
    }
.event-type {
    float: left;
    font-size: 11px;
    width: 144px;
    text-align: right;
    padding: 5px 5px 0 0
    }
.pad-bottom {
    padding: 0 0 10px
    }
/*Todays events*/
.event-time3 {
    float: left;
    padding: 0 15px 0 10px;
    color: #666;
    width: 76px;
    line-height: 20px;
    float: left
    }
.event3 {
    color: #666;
    float: left;
    line-height: 18px;
    width: 436px
    }
/*
*******************************
UNCTAD XIII Conference Programme
*******************************
*/
.content-bg-2-column .ms-WPBody, .right-nav .ms-WPBody {
    font-family: Helvetica, Arial, Verdana, Tahoma !important;
    font-size: 13px;
    line-height: 20px
    }
/*Right Navigation*/
.right-nav {
    width: 258px;
    padding: 0 0 0 10px
    }
.rght-nav-head {
    background: #e1d4b6;
    color: #000;
    padding: 5px 3px 5px 10px;
    font-weight: 700;
    margin: 5px 0
    }
.right-nav-list ul {
    margin: 0 0 0 10px;
    padding: 0
    }
.right-nav-list ul li {
    list-style-type: none;
    background: url("/Style Library/UXIII-Images/right-nav-bullet.gif") no-repeat 0 8px;
    padding: 0 0 2px 10px;
    color: #000
    }
.right-nav-list ul li a, .right-nav-list ul li a:visited {
    color: #3e3e3e !important;
    text-decoration: none
    }
.right-nav-list ul li a:hover {
    text-decoration: none !important;
    color: #72A7D7 !important
    }
/*PageLayouts*/
.content-panel {
    padding-bottom: 20px;
    margin: 0;
    padding-left: 0;
    width: 997px;
    padding-right: 0;
    padding-top: 10px
    }
.content-panel-1col {
    padding-bottom: 20px;
    margin: 0;
    padding-left: 10px;
    width: 977px;
    padding-right: 10px;
    padding-top: 10px
    }
.left-panel {
    padding-bottom: 0;
    margin: 0;
    padding-left: 0;
    width: 489px;
    padding-right: 18px;
    padding-top: 0
    }
.right-panel {
    padding-bottom: 0;
    margin: 0;
    padding-left: 0;
    width: 489px;
    padding-right: 0;
    padding-top: 0
    }
.left-panel-in {
    text-align: left;
    padding-bottom: 0;
    margin: 0 18px 0 0;
    min-height: 360px;
    padding-left: 15px;
    width: 690px;
    padding-right: 15px;
    background: url("/Style Library/UXIII-Images/content-bg.gif") no-repeat;
    padding-top: 10px
    }
.right-panel-in {
    padding-bottom: 0;
    margin: 0;
    padding-left: 0;
    width: 258px;
    padding-right: 0;
    padding-top: 0
    }
.program {
    background: url("/Style Library/UXIII-Images/sprite.png") no-repeat -815px -597px;
    height: 16px;
    width: 16px;
    padding: 0 0 0 22px
    }
.table-heading {
    font-size: 12px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: 700;
    background-color: #f9f7ee;
    padding: 6px 0 6px 10px;
    color: #00355c
    }
.table-heading span {
    color: #000
    }
.td-normal {
    padding: 7px 10px 7px 10px;
    color: #666;
    font-size: 1.07em;
    line-height: 16px
    }
.td-normal a {
    color: #666 !important;
    text-decoration: none
    }
.td-normal a:hover {
    color: #666 !important;
    text-decoration: none
    }
.td-color {
    background-color: #faf9fb;
    padding: 7px 10px 7px 10px;
    color: #666;
    font-size: 1.07em;
    line-height: 16px
    }
.td-color a {
    color: #666 !important;
    text-decoration: none
    }
.td-color a:hover {
    color: #666 !important;
    text-decoration: none
    }
.paging-panel {
    border-top: 1px dotted #ccc;
    color: #6c717a;
    padding: 5px 0 1px 5px;
    /*padding:5px 0 5px 5px;*/
    margin: 0 0 0 0;
    width: 99%;
    float: left;
    /*margin:0 0 10px 0;*/
    }
.bronze-div {
    padding: 14px 10px 24px 10px;
    background: #f9f7ee;
    /*border-bottom:1px dotted #ccc*/
    }
.purple-div {
    padding: 5px 10px;
    background: #faf9fb;
    border-bottom: 1px dotted #ccc
    }
.date {
    color: #933;
    font-size: 13px;
    font-weight: 700
    }
.title-div {
    background: url("/Style Library/UXIII-Images/title-div-bg.gif") repeat-x;
    padding: 5px 10px 6px 10px;
    font-weight: 700;
    font-size: 13px;
    color: #000
    }
.title-div-bronze {
    background: url("/Style Library/UXIII-Images/title-div-bg-bronze.gif") repeat-x;
    padding: 5px 10px 6px 10px;
    margin: 10px 0 0 0;
    font-weight: 700;
    font-size: 13px;
    color: #3d0021
    }
#bullet-div ul {
    padding: 0;
    margin: 0 0 0 0
    }
#bullet-div ul li {
    padding: 0 0 0 13px;
    background: url("/Style Library/UXIII-Images/bullet.gif") no-repeat 0 8px;
    line-height: 25px;
    list-style-type: none
    }
#bullet-div ul li a {
    text-decoration: none;
    color: #666
    }
#bullet-div ul li a:hover {
    text-decoration: none;
    color: #666
    }
.img-right {
    float: right;
    padding: 5px 0 5px 10px
    }
.img-left-in {
    float: left;
    padding: 5px 15px 5px 0;
    text-align: center
    }
.img-right-in {
    float: right;
    padding: 5px 0 5px 15px;
    text-align: center
    }
.img-title {
    padding: 5px 0;
    line-height: 17px;
    font-weight: 700;
    color: #3d0021;
    font-family: "Lucida Sans", "Lucida Grande", sans-serif !important
    }
.img-title a {
    color: #3d0021 !important;
    text-decoration: underline !important
    }
.news-link {
    color: #666;
    line-height: 18px;
    text-decoration: none
    }
.news-link a {
    color: #666 !important;
    text-decoration: none
    }
.news-link a:hover {
    color: #666 !important;
    text-decoration: underline
    }
.read-more {
    color: #000;
    font-weight: bold;
    padding: 8px 0 5px 0
    }
.read-more a {
    color: #000 !important;
    text-decoration: none
    }
.divider2 {
    background: url("/Style Library/UXIII-Images/divider.gif") repeat-x 0 10px
    }
/*TwoColPageLayout*/
.right-panel-title {
    background: url("/Style Library/UXIII-Images/title-div-bg-bronze.gif") repeat-x;
    padding: 7px 10px 7px 10px;
    margin: 0 0 0 0;
    font-weight: 700;
    font-size: 13px;
    color: #3d0021
    }
.right-panel-title a, .right-panel-title a:hover {
    color: #3d0021;
    text-decoration: none
    }
.right-div {
    background-color: #fffdf6;
    font-size: 12px;
    padding: 0 14px;
    /*padding: 7px 14px 10px;*/
    }
.right-div ul {
    padding: 0;
    margin: 0 0 0 0
    }
.right-div ul li {
    padding: 0 0 0 13px;
    background: url("/Style Library/UXIII-Images/bullet2.gif") no-repeat 0 8px;
    line-height: 20px;
    list-style-type: none
    }
.right-div ul li a, .right-div ul li a:link, .right-div ul li a:active {
    text-decoration: none !important;
    color: #666 !important
    }
.right-div ul li a:hover {
    text-decoration: none !important;
    color: #3d0021 !important
    }
/*About UNCTAD*/
.content-bullet ul {
    padding: 0;
    margin: 0 0 0 0
    }
.content-bullet ul li {
    padding: 0 0 0 25px;
    background: url("/Style Library/UXIII-Images/bullet3.gif") no-repeat 10px 8px;
    line-height: 20px;
    color: #666;
    list-style-type: none
    }
.content-bullet ul li a {
    text-decoration: none;
    color: #666 !important
    }
.content-bullet ul li a span {
    text-decoration: none;
    color: #666 !important
    }
.content-bullet ul li a:hover {
    text-decoration: underline;
    color: #666
    }
/*FAQ*/
.content-bullet2 ul {
    padding: 0;
    margin: 0 0 0 0
    }
.content-bullet2 ul li {
    padding: 0 0 0 25px;
    background: url("/Style Library/UXIII-Images/bullet3.gif") no-repeat 10px 8px;
    line-height: 20px;
    color: #666 !important;
    list-style-type: none
    }
.content-bullet2 ul li a, .content-bullet2 ul li a:hover, .content-bullet2 ul li a:link, .content-bullet2 ul li a:active {
    text-decoration: underline !important;
    color: #666 !important
    }
.ms-cui-topBar2 span a[title="Navigate Up"] {
    display: none !important
    }
/*Conference Documents*/
#pdf-doc ul {
    padding: 0;
    margin: 0 0 0 0
    }
#pdf-doc ul li {
    padding: 0 0 5px 22px;
    margin: 5px 0;
    background: url("/style library/uxiii-images/pdf.png") no-repeat 0 2px;
    line-height: 20px;
    color: #666;
    border-bottom: 1px dotted #ccc;
    list-style-type: none
    }
#pdf-doc ul li span {
    color: #3d0021;
    font-weight: 700
    }
#pdf-doc ul li a {
    text-decoration: none;
    color: #3d0021;
    padding: 0 5px
    }
#pdf-doc ul li a:hover {
    text-decoration: underline;
    color: #3d0021
    }
.pad-right {
    padding: 0 5px 0 0 !important
    }
/*News*/
.img-left-news {
    float: left;
    padding: 0 15px 5px 0;
    width: 57px
    }
.news-text {
    float: left;
    width: 618px;
    line-height: 17px;
    text-align: left;
    font-size: 13px
    }
.news-link {
    color: #666;
    line-height: 18px;
    text-decoration: none
    }
.news-link a {
    color: #666;
    text-decoration: none
    }
.news-link a:hover {
    color: #666;
    text-decoration: underline
    }
.box {
    border: 1px solid #e9e2f0;
    padding: 10px;
    background: #f5f3f7
    }
.news {
    background: url("/style library/UXIII-Images/sprite.png") no-repeat -815px -633px;
    height: 16px;
    width: 21px;
    padding: 0 0 0 27px
    }
/*Create New Session*/
.ms-dttimeinput select {
    border: 1px solid #e2e3ea;
    color: #747474;
    height: 20px;
    margin: 0
    }
.ms-dtinput img {
    padding: 3px 10px 0 5px
    }
.ms-rtelonger {
    width: 380px
    }
.ms-longer {
    width: 382px
    }
/*Session Details*/
.table-text {
    color: #666;
    line-height: 17px;
    padding: 3px 0
    }
.border-bottom {
    border-bottom: 1px solid #e5e5e5
    }
fieldset {
    border: 0;
    width: 65%
    }
fieldset.show-border {
    padding: 3px;
    border: 1px silver solid
    }
/*CreateTranslatedPublications*/
.form {
    padding: 0 10px
    }
.form td {
    padding: 5px 0;
    vertical-align: top
    }
table.ms-long td {
    padding: 0 !important
    }
/* Tabber style start */
/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
    display: none
    }
/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabberlive {
    margin-top: 1em
    }
/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav {
    margin: 0;
    padding: 10px 10px 10px 10px;
    border-bottom: 1px solid #778;
    font: bold 12px Verdana, sans-serif
    }
ul.tabbernav li {
    list-style: none;
    margin: 0;
    display: inline
    }
ul.tabbernav li a {
    padding: 10px 10px 10px 10px;
    margin-left: -1px;
    border: 1px solid #87888A;
    border-bottom: none;
    background: #e1d4b6;
    text-decoration: none;
    font-weight: 400;
    color: #000
    }
ul.tabbernav li a:link {
    color: #000
    }
ul.tabbernav li a:visited {
    color: #000
    }
ul.tabbernav li a:hover {
    color: #000;
    /*background: #AAE;*/
    /* border-color: #227;*/
    }
ul.tabbernav li.tabberactive a {
    background-color: #CDB67D;
    border-bottom: 1px solid #CDB67D;
    border-top: #87888A 1px solid;
    border-right: #87888A 1px solid;
    border-left: #87888A 1px solid;
    font-weight: normal;
    padding: 10px 10px 10px 10px;
    color: #000
    }
ul.tabbernav li.tabberactive a:hover {
    color: #000;
    /*background: white;
     border-bottom: 1px solid white;*/
    }
/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
    padding: 5px;
    border: 0 solid #aaa;
    border-top: 0;
    /* If you don't want the tab size changing whenever a tab is changed
        you can set a fixed height */
    /* height:200px; */
    /* If you set a fix height set overflow to auto and you will get a
        scrollbar when necessary */
    /* overflow:auto; */
    }
/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
    display: none
    }
.tabberlive .tabbertab h3 {
    display: none
    }
/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab2 .tabbertab {
    height: 200px;
    overflow: auto
    }
.tabberlive .tabbertab H3 {
    display: block !important
    }
/*CSS for news items on home page*/
.newsitemdiv {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 12px;
    padding-bottom: 10px
    }
.newsreadmr {
    padding: 0 !important
    }
/**/
.listing {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 12px;
    padding-bottom: 10px
    }
.listing-wb {
    margin-bottom: 12px;
    padding-bottom: 10px
    }
/**/
table.homesessiontbl {
    position: relative;
    margin-top: -12px
    }
table.homesessiontbl tr.td-even td {
    background-color: #faf9fb;
    padding: 7px 10px;
    color: #666;
    font-family: Helvetica, Arial, Verdana, Tahoma !important;
    font-size: 12px !important
    }
table.homesessiontbl tr.td-odd td {
    background-color: #fff;
    padding: 7px 10px;
    color: #666;
    font-family: Helvetica, Arial, Verdana, Tahoma !important;
    font-size: 12px !important
    }
table.homesessiontbl tr.td-even td a, table.homesessiontbl tr.td-even td a:hover, table.homesessiontbl tr.td-even td a:visited, table.homesessiontbl tr.td-odd td a, table.homesessiontbl tr.td-odd td a:hover, table.homesessiontbl tr.td-odd td a:visited {
    color: #666 !important;
    text-decoration: none
    }
table.homesessiontbl th.table-heading {
    white-space: nowrap;
    text-align: left
    }
table.homesessiontbl th.table-heading a:link, table.homesessiontbl th.table-heading a:hover, table.homesessiontbl th.table-heading a:visited {
    color: #00355c;
    font-size: 12px !important;
    font-family: Helvetica, Arial, Verdana, Tahoma !important;
    padding: 6px 0 6px 10px
    }
table.homesessiontbl td.newsreadmr {
    padding-left: 10px !important;
    padding-bottom: 10px !important
    }
table.homesessiontbl td table {
    border-bottom: 1px dotted #ccc
    }
.wdth25p {
    width: 25.9%
    }
/*Page Layout title*/
.content-bg-2-column div.pageheadercontrol {
    border-bottom: 1px solid #E5E5E5;
    color: #3d0021;
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 10px 0;
    padding: 5px 0;
    text-align: left
    }
/*paging*/
.paging-panel {
    background: #fffdf6;
    padding: 5px 10px;
    margin: 0;
    width: 97%;
    float: left;
    color: #3d0021;
    border-top: #e0d2b3 1px solid
    }
.paging-div {
    float: left;
    width: 77%
    }
.show-all {
    float: right
    }
.first, .prev, .next, .last, .showall {
    height: 15px;
    float: left
    }
.first {
    background: url("/style library/UXIII-Images/sprite.png") no-repeat -126px -453px;
    width: 24px
    }
.prev {
    background: url("/style library/UXIII-Images/sprite.png") no-repeat -150px -453px;
    width: 22px
    }
.next {
    background: url("/style library/UXIII-Images/sprite.png") no-repeat -224px -453px;
    width: 22px
    }
.last {
    background: url("/style library/UXIII-Images/sprite.png") no-repeat -246px -453px;
    width: 24px
    }
.showall {
    background: url("/style library/UXIII-Images/sprite.png") no-repeat -172px -453px;
    width: 52px
    }